LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
ConditionFormatOperator.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::ConditionFormatOperator

## Variables
const long | EQUAL = 0
const long | LESS = 1
const long | GREATER = 2
const long | LESS_EQUAL = 3
const long | GREATER_EQUAL = 4
const long | NOT_EQUAL = 5
const long | BETWEEN = 6
const long | NOT_BETWEEN = 7
const long | DUPLICATE = 8
const long | UNIQUE = 9
const long | TOP_N_ELEMENTS = 10
const long | BOTTOM_N_ELEMENTS = 11
const long | TOP_N_PERCENT = 12
const long | BOTTOM_N_PERCENT = 13
const long | ABOVE_AVERAGE = 14
const long | BELOW_AVERAGE = 15
const long | ABOVE_EQUAL_AVERAGE = 16
const long | BELOW_EQUAL_AVERAGE = 17
const long | ERROR = 18
const long | NO_ERROR = 19
const long | BEGINS_WITH = 20
const long | ENDS_WITH = 21
const long | CONTAINS = 22
const long | NOT_CONTAINS = 23
const long | EXPRESSION = 24